// Reader EULA localizable strings

"Language" 		= "English";
"BackButton"	= "No";
"QuitButton"	= "Yes";
"PanelTitle"	= "Are you sure you wish to quit?";
"PanelMessage"	= "To continue you must accept the License Agreement.
If you decline, the application will quit.";
